ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0017471ClearOSkernelpublic2017-10-11 07:502017-11-21 08:37
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version6.9.0 
Target Version6.9.0 UpdatesFixed in Version6.9.0 Updates 
Summary0017471: Upstream update - kernel - ClearOS 6
DescriptionAn upstream update is available:

https://access.redhat.com/errata/RHSA-2017:2863 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-10-11 07:50 pbaldwin New Issue
2017-10-25 09:08 pbaldwin Status new => resolved
2017-10-25 09:08 pbaldwin Fixed in Version => 6.9.0 Updates
2017-10-25 09:08 pbaldwin Resolution open => fixed
2017-10-25 09:08 pbaldwin Assigned To => pbaldwin
2017-10-25 09:09 pbaldwin Status resolved => closed
2017-11-21 08:37 pbaldwin Issue cloned: 0017921